footer .skyline {
    background-image: url('/media/touro-college/style-assets/images/nyc-skyline.png');
}  
footer .container .row {
   */background-image: url('/media/touro-college/style-assets/images/touro-logo.png');*/
}
.quick_search > h4 {
    background: url('/media/touro-college/style-assets/images/quick-search-arrow.png') no-repeat right center;
}
div.scrollingHotSpotLeft {
    background-image: url('/media/touro-college/style-assets/images/arrow_left.png') repeat center center;
    cursor: url('/media/touro-college/style-assets/images/cursors/cursor_arrow_left.png'), url('/media/touro-college/style-assets/images/cursors/cursor_arrow_left.cur'),w-resize;
}
div.scrollingHotSpotLeftVisible {
    background-image: url('/media/touro-college/style-assets/images/arrow_left.png') no-repeat;
}


div.scrollingHotSpotRight {
   background-image: url('/media/touro-college/style-assets/images/arrow_right.gif') repeat center center;
   cursor: url('/media/touro-college/style-assets/images/cursors/cursor_arrow_right.png'), url('/media/touro-college/style-assets/images/cursors/cursor_arrow_right.cur'),e-resize;
}
div.scrollingHotSpotRightVisible {
    background-image: url('/media/touro-college/style-assets/images/arrow_right.gif') no-repeat;
}
.st_facebook {
    background-image: url('/media/touro-college/style-assets/images/social-icons/facebook_16.png');
}

.st_googleplus {
    background-image: url('/media/touro-college/style-assets/images/social-icons/googleplus_16.png');
}

.st_twitter {
    background-image: url('/media/touro-college/style-assets/images/social-icons/twitter_16.png');
}

.st_email {
    background-image: url('/media/touro-college/style-assets/images/social-icons/email_16.png');
}

.st_linkedin {
    background-image: url('/media/touro-college/style-assets/images/social-icons/linkedin_16.png');
}

.st_pinterest {
    background-image: url('/media/touro-college/style-assets/images/social-icons/pinterest_16.png');
}

.img_overlay {
    background: url('/media/touro-college/style-assets/images/sidebar_shadow.jpg') no-repeat scroll center center transparent;
}
.feature_image .img_overlay {
    background: url('/media/touro-college/style-assets/images/sidebar_triangle.png') no-repeat scroll center center transparent;
}
.has_image > a {
    background: url('/media/touro-college/style-assets/images/mosaic/IE7-overlay.png') repeat center center transparent;
}               
  
.blog_layout #hero.beascribe {
    background-image: url('/media/touro-college/style-assets/images/blog/beascribe_background.jpg');
}
.blog_layout .entry .read_icon {
    background-image: url('/media/touro-college/style-assets/images/blog/icon.png');
}
.blog_layout #hero .header {
    background-image: url('/media/touro-college/style-assets/images/blog/header_background.jpg');
}
.blog_layout #hero .header h2 {
    background-image: url('/media/touro-college/style-assets/images/blog/hdr_borders.png');
}
.blog_layout #main_content .entry .read_icon {
    background-image: url('/media/touro-college/style-assets/images/blog/icon.png');
}

.add-to-calendar {
    display: inline-block;
    /*text-transform: uppercase;*/
    text-decoration: underline;
    color: #203D7C;
    margin-bottom: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.add-to-calendar:hover {
  color: #2D4FBF;
}



.schools-and-colleges .addeventatc {
  
  font-weight: 700 !important;
  border: none !important;
  padding: 5px !important;
  display: inline-block;
  box-shadow: none !important;
}

.schools-and-colleges .addeventatc:hover {
   font-size: .9em; 
}

.addeventatc_dropdown {
  top: 26px !important;
  box-shadow: none !important;
  padding: 6px 0px !important;
  border-top: 1px solid #2D4FBF !important;
  border-bottom: 1px solid #2D4FBF !important;
  border-left: 1px solid #2D4FBF !important;
  border-right: 1px solid #2D4FBF !important;
}



.addeventatc_dropdown .brx {
  display: none !important;
}

.addeventatc_dropdown .copyx {
  display: none !important;
}
.addeventatc span {
  display: none;
} 

.addeventatc-selected {
    background-color: #fff !important;
}

.addeventatc_icon.atc_node {
  display: none;
} 

.addeventatc:hover {

    background-color: #fff !important;

}





